#topnav a{
color: #ffffff;
font-size: 12px;
}
#bottomnav a{
color: #000000;
font-size: 14px;
}
#radiosearch{
color: #ffffff;
}
#radiosearch input{
width: 15px;
}
header.row {
	margin-top: 1px;
	margin-bottom: 1px;
}
header nav#main_nav ul {
	margin:0;
	padding:0;
	z-index: 10000;
	float: right;
}
header nav#main_nav ul li {
	float:left;
	position:relative;
	font-size:17px;
	list-style:none;
	margin:0;
	min-width:70px;
	text-align:center;
    background-color: #83C3E9;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#83C3E9',endColorstr='#A9D2EE',GradientType=0);
    background-image: -webkit-linear-gradient(bottom,#83C3E9,#A9D2EE);
    background-image: -moz-linear-gradient(bottom,#E1E1E1,#F0F0F1);
    background-image: -ms-linear-gradient(bottom,#E1E1E1,#F0F0F1);
    background-image: -o-linear-gradient(bottom,#83C3E9,#A9D2EE);
    background-image: linear-gradient(to top,#83C3E9,#A9D2EE);
    background-repeat: repeat-x;
	line-height:34px;
}
header nav#main_nav ul li:first-child {
	border-left:0px;
}
header nav#main_nav ul li:last-child a {
	border-right:0px;
}
header nav#main_nav ul li a {
	color:#ffffff;
	text-decoration:none;
	display:block;
	border-right:1px solid #89B5D3;
	border-left:1px solid #B9DCF2;
	padding:0px 17px 0px 17px;
        border-left: none;
}
header nav#main_nav ul li.active {
background-color: #E1E1E1; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1E1E1',endColorstr='#F0F0F1',GradientType=0);background-image: -webkit-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -moz-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -ms-linear-gradient(bottom,#E1E1E1,#F0F0F1); 
		background-image: -o-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: linear-gradient(to top,#E1E1E1,#F0F0F1);        
		background-repeat: repeat-x;
        border-left: none;
}
header nav#main_nav ul li.active a {
background-color: #E1E1E1; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1E1E1',endColorstr='#F0F0F1',GradientType=0);background-image: -webkit-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -moz-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -ms-linear-gradient(bottom,#E1E1E1,#F0F0F1); 
		background-image: -o-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: linear-gradient(to top,#E1E1E1,#F0F0F1);        
		background-repeat: repeat-x;
        border-left: none;
		color: #185490;
}
header nav#main_nav ul li.active a:hover{
        background-color: #E1E1E1; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#E1E1E1',endColorstr='#F0F0F1',GradientType=0);background-image: -webkit-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -moz-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: -ms-linear-gradient(bottom,#E1E1E1,#F0F0F1); 
		background-image: -o-linear-gradient(bottom,#E1E1E1,#F0F0F1); background-image: linear-gradient(to top,#E1E1E1,#F0F0F1);        
		background-repeat: repeat-x;
        border-left: none;
		color: #185490;
}
header nav#main_nav ul li a:hover {
background-color: #82BBDD; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#82BBDD',endColorstr='#82BBDD',GradientType=0);background-image: -webkit-linear-gradient(bottom,#82BBDD,#82BBDD); background-image: -moz-linear-gradient(bottom,#82BBDD,#82BBDD); background-image: -ms-linear-gradient(bottom,#82BBDD,#82BBDD); 
		background-image: -o-linear-gradient(bottom,#82BBDD,#82BBDD); background-image: linear-gradient(to top,#82BBDD,#82BBDD);         
		background-repeat: repeat-x;
        border-left: none;
		color: #ffffff;
}
header nav#main_nav ul li:hover > a {
	color:#ffffff;
}
header nav#main_nav ul li span {
	background:url(arrow.png) center no-repeat;
	height:10px;
	position:absolute;
	text-indent:-9999px;
	top:10px;
	right:5px;
	width:10px;
}
header nav#main_nav ul li span.arrow {
	background-position:0 2px;
}
header nav#main_nav ul li span.arrow-right {
	background-position:-10px 2px;
}
header nav#main_nav ul li ul.sublist {
	color:#ffffff;
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	left:0px;
	top:35px;
	background-color:#99CCEB;
        background-image: none;
        border-right: none;
	opacity:0;
	visibility:hidden;
	-moz-transition:opacity 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	-webkit-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
	-o-transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
	transition:opacity 0.3s ease-out, visibility 0.1s 0.1s linear;
}
header nav#main_nav ul li ul.sublist li {
	color:#ffffff;
	background-color:#99CCEB;
        border-right: none;
        background-image: none;
	border:none;
	clear:both;
	margin-top:-15px;
	padding:0;
	width:90px;
	-moz-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-webkit-transition:opacity 0.1s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	-o-transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
	transition:opacity 0.15s 0.15s ease-out, margin 0.3s 0.1s ease-out;
}

header nav#main_nav ul li ul.sublist li a {
	color:#ffffff;
	border-top:1px solid #ccc;
	line-height: 20px;
	border-bottom:none;
        border-right: none;
}
header nav#main_nav ul li:hover ul.sublist {
	opacity:1;
	visibility:visible;
}
header nav#main_nav ul li:hover ul.sublist li {
	margin-top:0;
	opacity:1;
}
header nav#main_nav ul li:hover ul.sublist li a {
	color:#ffffff;	
	-moz-transition:color 0.1s ease-out;
	-webkit-transition:color 0.1s ease-out;
	-o-transition:color 0.1s ease-out;
	transition:color 0.1s ease-out;
}
header nav#main_nav ul li:hover ul.sublist li a:hover {
	color:#ffffff;
	-moz-transition:color 0.3s ease-out;
	-webkit-transition:color 0.3s ease-out;
	-o-transition:color 0.3s ease-out;
	transition:color 0.3s ease-out;
}
header nav#main_nav ul li:hover ul.sublist li:hover > a {
	color:#ffכככf;
}
/* SUB SUB LIST */
header nav#main_nav ul li ul.sublist li ul.sublist {
	float:left;
	list-style:none;
	margin:0;
	padding:0;
	position:absolute;
	left:61px;
	top:0px;
	background:#222;
	opacity:0;
	visibility:hidden;
	-moz-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	-webkit-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	-o-transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
	transition:opacity 0.2s 0.01s ease-in-out, left 0.2s 0.1s ease-out, visibility 0.1s 0.1s linear;
}
header nav#main_nav ul li ul.sublist li ul.sublist li{
	border:none;
	clear:both;
	margin:0;
	padding:0;
	width:90px;
	opacity:1;
}
header nav#main_nav ul li ul.sublist li ul.sublist li a {
	border-top:1px solid #ccc;
	line-height: 20px;
	border-bottom:none;
}
header nav#main_nav ul li ul.sublist li:hover ul.sublist {
	opacity:1;
	left:90px;
	visibility:visible;
}
header nav#main_nav.mobile_nav li {
	float: left;
	width: 50%;
	text-align: center;
	border-right:none;
	padding: 0px;
	background:#222;
	line-height:30px;
}
header nav#main_nav.mobile_nav ul {
	float: none;
}
header nav#main_nav.mobile_nav ul li:first-child {
	border-left:none;
}
header nav#main_nav.mobile_nav li ul {
	display: none;
}
.search {
	margin-bottom: 0px;
}
input#searchIcon {
	width: 18px;
	height: 20px;
	background: url(images/misc/submitsearch.png) no-repeat 0 0;
}
input#searchIcon:hover {
	background: url(images/misc/submitsearch.png) no-repeat 0 -24px;
}


fieldset.search {
	border: none;
	margin: 0 auto;
	padding-right: 0px;
        width: 79%;
}
.search input, .search button {
	border: none;
	float: left;
}
.search input.box {
	color: #000000;
	font-size: 1.2em;
	width: 90%;
	height: 20px;
	padding: 0px 3px 0px 3px;
	background: #ffffff;
	margin-right: 0px;
	border: 0px solid #000000;
}
.search input.box:focus {
	background: #ebebeb;
	outline: none;
}
.search button.btn {
	width: 18px;
	height: 20px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(images/misc/submitsearch.png) no-repeat top right;
}
.search button.btn:hover {
	background: url(images/misc/submitsearch.png) no-repeat bottom right;
}
.search input.btn {
	width: 18px;
	height: 20px;
	cursor: pointer;
	text-indent: -9999px;
	background: url(images/misc/submitsearch.png) no-repeat top right;
}
.search input.btn:hover {
	background: url(images/misc/submitsearch.png) no-repeat bottom right;
}
/* Gallery */
.gal-item{
	float: left;
	margin: 10px 10px 10px 0px;
	text-align: center;
}
        
.gal-item a{
	display: block;
}

.gal-item img{
	border: solid 4px #CCC;
	width: 227px;
}

.gal-item img:hover{
	border: solid 4px #666;
}
/*
/* Contactform*/
form legend {
	color: #333;
	padding: 0 0 20px 0;
	text-transform: uppercase;
}

input, textarea, label {
	padding: 2px 3px 2px 3px;
}
input, textarea {
	margin-bottom: 10px;
}
form p { position: relative; margin: 10px 0;}
form p label { position: relative; top: 0; left: 0;}


form fieldset p input,
form fieldset p textarea {
	display: block;
	padding: 4px;
	width: 400px;
	margin: 0;
}

form fieldset p label {
	width: 380px;
	display: block;
	margin: 5px 5px 5px 6px;
	padding: 0;
}

form fieldset p textarea {
	padding: 2px;
	width: 404px;
}

form fieldset p textarea,
form fieldset p input {
	border: solid 1px #ccc;
}
form fieldset p label {
	color: #777;
}
span.error {
	color: #dc2027;
}
.artext ul{
list-style-type: disc;
margin-left: 50px;
margin-right: 12px;
}